﻿@import url('https://daphnis.wbnusystem.net/~wbplus/websites/assets/icons/css/fontello.css'); 

@font-face {
    font-family: 'source_sans_problack';
    src: url('fonts/sourcesanspro-black-webfont.eot');
    src: url('fonts/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-black-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-black-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_probold';
    src: url('fonts/sourcesanspro-bold-webfont.eot');
    src: url('fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('fonts/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prolight';
    src: url('fonts/sourcesanspro-light-webfont.eot');
    src: url('fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

       
        
/**********************************
    General
***********************************/
body {
	margin: 0;
	font-family: "source_sans_proregular", sans-serif;
	font-size: 100%;
	line-height: 1.3;
	color: #000000;
	left: 1px;
	min-height: 250px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "source_sans_probold", sans-serif;
	font-weight: normal;
	color: #2c377f;
	line-height: 1em;
}        
h1 {font-size: 1.7em;}
h2 {font-size: 1.5em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.3em;}
h5 {font-size: 0.98em;}
h6 {font-size: 0.85em;}
.display h1 {
    font-weight: normal;
    font-size: 2.0em;
    line-height:1.4;
}
.display p {
    font-size: 1.5em;
    font-style: italic;
}
a {
	text-decoration: none;
	font-family: "source_sans_probold", sans-serif;
	color: #2c377f;
	font-weight: normal;
	}
a:hover {
	color: #2B3EB6;
	}
hr {border:none;border-top: rgba(0, 0, 0, 0.18) 1px solid;margin-top: 0.75em;margin-bottom: 0.75em;}    
img {max-width:100%;}
figure {margin:0}


/* FIX: Preventing Chrome from wrapping text with span-style (when editing) */
/*.display h1 span {font-size: 2.8em;line-height:1.4;}
.display p span {font-size: 1.5em;line-height:1.7;}
h1 span {font-size: 2.37em;line-height:1.7;}
h2 span {font-size: 1.83em;line-height:1.7;}
h3 span {font-size: 1.39em;line-height:1.7;}
h4 span {font-size: 1.1em;line-height:1.7;}
h5 span {font-size: 0.98em;line-height:1.7;}
h6 span {font-size: 0.85em;line-height:1.7;}
p span {font-size: 14px; line-height: 1.7;}
li span {font-size: 14px; line-height: 1.7;}*/

        
/**********************************
    Grid
***********************************/
.row {
	/*margin-left: auto;
	margin-right: auto;
	max-width: 1012px;*/
}
.row.full-width {
	max-width: 100% !important;
}
.restrict-width {
	margin-left: auto;
	margin-right: auto;
	max-width: 1120px;
}
.container {
    margin: 0 auto;
    max-width: 1113px !important;
    width: 100%;
}
.colour {
	padding-top: 2em;
	padding-bottom: 2em;
	border-top: solid 1px #ffffff;
}


.column {
	padding-left: 0.75em;
	padding-right: 0.75em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: auto !important;
}
.column.no-pad {
	padding-left: 0em !important;
	padding-right: 0em !important;	
}
.colour.no-pad {
	padding: 0px;
}

	
@media (min-width: 720px) {
    .column {
        float: left;
        padding-left: 1.0rem; /* 1rem */
        padding-right: 1.0rem;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .column.full { width: 100%; }
    .column.two-thirds { width: 66.7%; }
    .column.two-fourth { width: 75%; }
    .column.two-fifth { width: 80%; }
    .column.two-sixth { width: 83.3%; }
    .column.half { width: 50%; }
    .column.third { width: 33.3%; }
    .column.fourth { width: 25%; }
    .column.fifth { width: 20%; }
    .column.sixth { width: 16.6%; }
    .column.flow-opposite { float: right; }  
}
.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

   
/**********************************
    Elements
***********************************/

.center {text-align:center}
.right {text-align:right}
.left {text-align:left}

img.circle {border-radius:500px;margin-top:0;}
img.bordered {border: #ccc 1px solid;}

.embed-responsive {position: relative;display:block;height:0;padding:0;overflow:hidden;} 
.embed-responsive.embed-responsive-16by9 {padding-bottom: 56.25%;}
.embed-responsive.embed-responsive-4by3 {padding-bottom: 75%;}
.embed-responsive iframe {position: absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0;}

.column > img, 
.column > figure, 
.column > .embed-responsive {
    margin-top: 1em;margin-bottom: 1em;
}

.list {position:relative;margin:1.5em 0;}
.list > i {position:absolute;left:-3px;top:-3px;font-size:2em;}
.list > h2, .list > h3 {margin: 0 0 0 50px}
.list > p {margin: 0 0 0 50px}

.quote {position:relative;margin:1.5em 0;}
.quote > i {position: absolute;top: -10px; left: -7px;font-size: 2em;color:rgba(51,51,51,0.44);}
.quote > small {margin-left:50px;opacity: 0.7;font-size: 1em;}
.quote > p {margin-left:50px;font-size: 1.5em;}

.btn {
    padding: 17px 40px;
    font-size: 1.2em;
    border-radius: 0px;

    display: inline-block;
    margin-bottom: 0.5em;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; 
	border: solid 1px #1eacc5; 
  
}

.btn.btn-primary {color: #1eacc5;background-color: transparent;}
.btn.btn-primary:hover {color: #ffffff;background-color: #1eacc5;border-color: #1eacc5;}
.btn.btn-default {color: #ffffff;background-color: #babcbb;}
.btn.btn-default:hover {color: #ffffff;background-color: #8c8e8d;border-color: #8c8e8d;}

.social a > i {text-decoration:none;color:#333;font-size:1.5em;margin:0 5px 0 0;-webkit-transition: all 0.1s ease-in-out;transition: all 0.1s ease-in-out;}
.social a:hover > i {color:#08c9b9;}


/**********************************
    Header Image with Caption
***********************************/
figure.hdr {
	position: relative;
	width: 100%;
	overflow:hidden;
    background-color: transparent;   
}
figure.hdr img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 1.0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;	
}
figure.hdr:hover img {
	opacity: 0.85;

}
figure.hdr figcaption {
   	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60%; 
	padding: 0 2.5em;
	color: #fff;
	font-size: 1.55em;
	text-align: center;
	box-sizing: border-box;
	z-index:1;
}
/* Text */
figure.hdr h2 {
	font-weight: 300;
	text-transform: uppercase;
}
figure.hdr h2 span {
	font-weight: 800;
}
figure.hdr p {
	letter-spacing: 1px;
	font-size: 68.5%;
	text-transform: uppercase;
}
figure.hdr h2, figure.hdr p {
	margin: 0;
	z-index:10000;
}
/* Cosmetic */
figure.hdr div {
	height: 100%; 
	z-index:0;
}
figure.hdr div::before,
figure.hdr div::after {
	position: absolute;
	content: '';
}
/* One */
figure.one div::before {
	top: 50px;
	right: 30px;
	bottom: 50px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
figure.one div::after {
	top: 30px;
	right: 50px;
	bottom: 30px;
	left: 50px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
/* Two */
figure.two div::before {
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
figure.two div::after {
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
/* Three */
figure.three figcaption {
	height: 70%; 
}
figure.three p {
	margin: 1em 0 0;
	padding: 2em;
	border: 1px solid #fff;	
} 
/* Four */
figure.four figcaption {
	height: 60%; 
	text-align: left;
}
figure.four p {
	position: absolute;
	right: 50px;
	bottom: 50px;
	left: 50px;
	padding: 2em;
	border: 7px solid #fff;
}
/* Five */
figure.five figcaption {
	height: 100%; 
	text-align: right;
}
figure.five h2 {
    position: absolute;
    left: 50px;
	right: 50px;
	top: 10%;
	border-bottom: 5px solid #fff;
}
figure.five p {
	position: absolute;
	right: 50px;
	bottom: 10%;
}
/* Six */
figure.six figcaption {
	height: 70%;
}
figure.six h2 {
    padding-bottom: 3%;
	border-bottom: 1px solid #fff;
}
figure.six p {
	padding-top: 6%;
}
/* Seven */
figure.seven figcaption {
	height: 90%;
	text-align:left;
}
figure.seven h2 {
	border-bottom: 3px solid #fff;
}
figure.seven p {
    padding-top: 1em;
}
/* Eight */
figure.eight figcaption {
	height: 100%; 
	text-align: right;
}
figure.eight h2 {
	position: absolute;
	left: 50%;
	right: 50px;
	bottom: 10%;
}
figure.eight p {
    position: absolute;
    left: 50px;
	right: 50%;
	top: 10%;
	padding-right:0.5em;
	border-right: 1px solid #fff;
}

/* MODIFICATIONS
===============================================*/


.column.two-thirds-maintain { width: 66.7%;	float: left; }
.column.two-fourth-maintain { width: 75%; float: left; }
.column.two-fifth-maintain { width: 80%; float: left; }
.column.two-sixth-maintain { width: 83.3%; float: left; }
.column.half-maintain { width: 50%;	float: left; }
.column.third-maintain { width: 33.3%; float: left; }
.column.fourth-maintain { width: 25%; float: left; }
.column.fifth-maintain { width: 20%; float: left; }
.column.sixth-maintain { width: 16.6%; float: left; }



.three-images img {
	width: 33.33%;
	}
.two-images img {
	width: 50%;
	}
.two-img-col img {
	width: 100%
	}
.three-img-col img {
	width: 100%
	}
.three-circles-half img {
	max-width: 30%;
	}
	
/* Page header one */
figure.header-one {
	margin-top: 0px !important;
	}
figure.header-one figcaption {
	height: auto;
	text-align: left;
	bottom: 0px;
	background-color: transparent;
}
figure.header-one figcaption H1 {
	color: #ffffff;
	margin-top: 0.2em;
	margin-bottom: 0.0em;
}
figure.header-one figcaption P {
	color: #ffffff;
	margin-top: 0.0em;
	margin-bottom: 0.2em;
}

.header-fine figure.hdr figcaption {
	top: 21%;
}
.header-fine figure {
	margin-bottom: 0px;
}


/* Page header two */
figure.header-two {
	margin-top: 0px !important;
	}
figure.header-two figcaption {
	height: auto;
	text-align: center;
	bottom: 0em;
	padding-bottom: 0.5em;
	background-color: rgba(0,0,0,0.40);
}
figure.header-two figcaption H1 {
	color: #ffffff;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 1.8em;
}
figure.header-two figcaption P {
	color: #ffffff;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}



@media (max-width: 719px) {
.clear-mobile {
	clear: both;	
}
.center-mobile {
	text-align: center;
	}
.two-img-col img {
	width: 50%
	}
.three-img-col img {
	width: 33.3%
	} 
.fourth-half {
	width: 50%;
	float: left; 
	}
.sixth-third {
	width: 30.3%;
	float: left;
	padding-left: 1.5%;
    padding-right: 1.5%; 
	}
.fourth-half-pad-L {
	width: 50%;
	float: left; 
	}
.fourth-half-pad-R {
	width: 50%; 
	float: left; 
	}
/* Page header one */
figure.header-one figcaption {
	padding-left: 1.5em;
}
figure.header-one figcaption H1 {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	font-size: 1.2em;
}	
/* Page header two */
figure.header-two figcaption {
	padding-left: 1.0em;
	padding-right: 1.0em;
}
figure.header-two figcaption H1 {
	margin-top: 0em;
	margin-bottom: 0.4em;
	font-size: 1.2em;
}
figure.header-two figcaption P {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	font-size: 50%;
}
}
@media (max-width: 600px) {
.two-img-col img {
	width: 70%
	}
.three-img-col img {
	width: 70%
	}
.three-circles-half img {
	max-width: 25%;
	}
.fourth-half-pad-L {
	width: 47.5%;
	padding-left: 2.5%;
	}
.fourth-half-pad-R {
	width: 47.5%;
	padding-right: 2.5%;
	float: left; 
	}
}
@media (max-width: 500px) {
figure.header-one figcaption {
	padding-left: 1em;
}
figure.header-one figcaption H1 {
	color: #ffffff;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 0.9em;
}
/* Page header two */

figure.header-two figcaption {
	padding-left: 0.5em;
	padding-right: 0.5em;
	bottom: 0em;
	padding-bottom: 0.3em;
}
figure.header-two figcaption H1 {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 0.8em;
}
figure.header-two figcaption P {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 34%;
}	
}
@media (max-width: 400px) {
.two-img-col img {
	width: 100%
	}
.three-img-col img {
	width: 100%
	}
}

/* Footer components
===========================*/
.footer {

}
.footer P {
	margin: 0.5em 0;
}
.footer-wrap {
	padding: 20px 0px;
	color: #ffffff;
	background-color: #2c377f;
	font-size: 0.80em;
	/*line-height: 1.2em;*/
	}
.footer-wrap a {
	color: #ffffff !important;	
	}
.footer-3 a {
	font-family: "source_sans_proregular", sans-serif;
}
.footer-1,.footer-2,.footer-3 {
	min-height: 250px;
}
.footer-1 {
}
.footer-2 {
	text-align: center;	
	border-right: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
}
.F-logo img {
	max-width: 110px;
	margin: 0.5em 0em;
}
.F-logo img:first-of-type {
	max-width: 75px;
}
.F-header {
	font-family: "source_sans_probold", sans-serif;
	font-size: 1.4em;
	margin: 0.6em 0 0.3em 0;
}
.F-tel a {
	font-size: 1.5em;	
}
.F-email a {
	font-size: 1.3em;	
}
.F-fax span {
	font-size: 1.3em;	
}
.footer-app img {
	max-height: 42px;
}
.footer-sm img {
	max-height: 50px;
}	
.F-powered {
	margin-top: 1em;
}

@media (max-width: 719px) {
.footer-wrap {
	text-align: center !important;	
}
.footer-1,.footer-2 {
	border: none;
	border-bottom: solid 1px #ffffff;
	min-height: inherit;
	padding-bottom: 1em;
}
.footer-3 {
	border: none;
}
}



/* Snippet Colours
======================================*/
.grey {
	background-color: #ededed;	
}
.grey-1 {
	background-color: #ededed;	
}
.grey-2 {
	background-color: #a7a3a4;
	background-image: url(../Copy%20of%20AD2902947/images/bg-grey2.jpg);
	background-size: cover;
	background-position: 0% top;
}
.grey-grad {
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(217,217,217,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(217,217,217,1.00) 100%);
}
.blue {
	background-color: #1eacc5;
	color: #FFFFFF;
}
.blue H4 {
	color: #FFFFFF;
	margin-top: 0px;
}
.blue .btn.btn-primary {
	color: #ffffff;
	background-color: transparent;
	border: solid 1px #ffffff;
	margin: 1em 1em;
	min-width: 250px;
}
.blue .btn.btn-primary:hover {color: #1eacc5;background-color: #ffffff;border-color: #1eacc5;}


/* Home
======================================*/
.h-c2a img {
	max-width: 95px;
}
.h-c2a H3 {
	font-family: "source_sans_probold", sans-serif;
	margin: 0.1em 0em 0.4em 0em;
	font-size: 0.9em;
	color: #000000;
	text-transform: uppercase;
}

.h-3-box figure {
	background-color: #ededed;	
}
.h-3-box figcaption {
	padding: 0px 1.5em 1em 1.5em;	
}
figure.no-top-pad {
	margin-top: 0px !important;
	min-height: 500px;	
}
/*buttons*/
.button-link {
	width: 95px;
	height: 95px;
	text-indent: -99999px;
	background-size: 100% auto !important;
	margin: 0px auto 5px auto;
	background: url('images/icon-stc-burials-ro.png') bottom;

}
.button-link:hover {
	background-position: 0 0;
}
.button-link-burial {
	background: url('images/icon-stc-burials-ro.png') bottom;
}
.button-link-mayor {
	background: url('images/icon-stc-mayor-ro.png') bottom;
}
.button-link-about {
	background: url('images/icon-stc-council-ro.png') bottom;
}
.button-link-events {
	background: url('images/icon-stc-events-ro.png') bottom;
}
.button-link-weddings {
	background: url('images/icon-stc-weddings-ro.png') bottom;
}
.button-link-plan {
	background: url('images/icon-stc-heighbourhood-plan-ro.png') bottom;
}
.button-link-which {
	background: url('images/icon-stc-which-council-ro.png') bottom;
}
.button-link-councillor {
	background: url('images/icon-stc-find-councillor-ro.png') bottom;
}


/* SLIDER
============================*/
.h-slider div {
	background-color: transparent !important;
}
.wbSliderHeader, .wbSliderSecondary {
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.1em;
	color: rgba(255,255,255,1.00) !important;
}
div.wbSliderHeader {
	font-size: 2.1em !important;
	font-family: "source_sans_prolight", sans-serif;
	background-color: #2C377F !important;
	margin-top: 180px;
	display: inline-block;
	padding: 20px 25px 20px 25px !important;
	color: #ffffff !important;
}


/* Councillors
======================================*/
.colour.councillors-wrap {
	padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.councillors-wrap .restrict-width {
	border-top: solid 4px #ededed;
}
.councillors-card {
	background-color: #EDEDED;
	padding: 1px;
	margin-bottom: 5px;
}
.councillors-card img {
	float: left;
	height: 200px;
	margin-right: 20px;
}
.councillors-card-info {
	float: left;
}
.councillors-card H3 {
	margin: 0.5em 0em 0em 0em;
}
.councillors-card P {
	margin: 0.1em 0em 0.1em 0em;
}
a.councillors-tel,a.councillors-mob,a.councillors-email,a.councillors-info {
	background-image: url(images/icon-councillors-phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 27px;
	padding: 0.3em 0em 0.3em 35px;
	display: block;
	color: #000000;
}
a.councillors-mob {
	background-image: url(images/icon-councillors-mob.png);
}
a.councillors-email {
	background-image: url(images/icon-councillors-email.png);
	font-family: "source_sans_proregular", sans-serif;
}
a.councillors-info {
	background-image: url(images/icon-councillors-info.png);
	font-family: "source_sans_proregular", sans-serif;
}
/* Councillor Page
======================================*/
.councillors-wrap.councillors-page-wrap .restrict-width {
	border-top: none;
}

/* CIVIC SLIDER
=================================================*/

.grid-layout.colour {
	padding-top: 0em;
    padding-bottom: 0em;
}
/*.grid-wrapper .row:nth-of-type(odd) {
	background-color: #ECECEC;
}*/
.grid-layout P {
	margin: 0.2em 0 0.2em 0;
}
.row:nth-of-type(odd) .grid-layout {
	background-color: #ECECEC;
}



